.with-overlay-filter {
    position: relative;
}

.with-overlay-filter:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0, .3);
}
.with-overlay-filter .inner-section {
    position: relative;
    z-index: 1;
}

.report-form-submitted #report-sighting-form {
	text-align: center;
    min-height: 290px;
}

.report-form-submitted #report-sighting-form .temp-form-content {
	margin-top: -280px;
}

.report-form-submitted #report-sighting-form .temp-form-inner {
	max-width: 100%;
    padding: 50px;
}


.bird-watch-template .template-section a {
    text-decoration: none;
}


.gray-fields-bg input[type="text"], .gray-fields-bg input[type="password"], .gray-fields-bg input[type="date"], .gray-fields-bg input[type="datetime"], 
.gray-fields-bg input[type="datetime-local"], 
.gray-fields-bg input[type="month"], .gray-fields-bg input[type="week"], .gray-fields-bg input[type="email"], .gray-fields-bg input[type="number"], 
.gray-fields-bg input[type="search"], .gray-fields-bg input[type="tel"], .gray-fields-bg input[type="time"], .gray-fields-bg input[type="url"], .gray-fields-bg input[type="color"], 
.gray-fields-bg textarea {
		background-color: #F2F0F0;
}
.ibis-contact-form label,
body .ibis-contact-form .gfield_required {
	color: #808080;
}

.template-subscribe.template-section a {
    color: #097F4E;
}
.template-subscribe.template-section a:hover,
.template-subscribe.template-section a:focus {
        color: #a4df5a;
}


.bird-watch-template input[type="text"], .bird-watch-template input[type="password"], .bird-watch-template input[type="date"], .bird-watch-template input[type="datetime"], 
.bird-watch-template input[type="datetime-local"], 
.bird-watch-template input[type="month"], .bird-watch-template input[type="week"], .bird-watch-template input[type="email"], .bird-watch-template input[type="number"], 
.bird-watch-template input[type="search"], .bird-watch-template input[type="tel"], .bird-watch-template input[type="time"], .bird-watch-template input[type="url"], .bird-watch-template input[type="color"], 
.bird-watch-template textarea {
	box-shadow: none;
	border: none;
}

.bird-watch-template .validation_error {
	display: none;
}
.bird-watch-template .gfield_description.validation_message {
	    font-size: 12px;
    font-style: italic;
    color: #bc0707;
        margin-top: -10px;
    margin-bottom: 6px;
}

.bird-watch-template .gform_button {
	font-weight: 700;
    background-color: #a5dd62;
    border-radius: 50px;
    height: 50px;
}
.bird-watch-template .contact-details h3 {
	font-weight: 700;
} 

.bird-watch-template textarea {
	resize: none;
}

.darkgreen-bg.template-form {
	background-color: #097F4E;
}
.subscribe-inner-content .heading-text p {
	text-shadow: 2px 2px rgba(0,0,0, .6);
	font-weight: 300;
	font-size: 18px;
}
.header-section {
	margin-bottom: 24px;
}
.bird-watch-template .contact-details .sub-heading {
	text-align: center;
	margin-bottom: 34px;
}
.location-row {
	text-align: center;
}
.contact-details .col-1 {
	margin-bottom: 34px;
}
.bird-watch-template .ibis-contact-form_wrapper {
	max-width: 85%;
    margin: 0 auto;
}
.ibis-contact-form .gform_footer {
	text-align: right;
}
.location-row div {
	float: left;
	width: 50%;
}
.location-row div:last-child {
	width: 100%;
}
.bird-watch-template .contact-details h3 {
	font-size: 16px;
}
.bird-watch-template .contact-details p {
	font-size: 14px;
	color: #808080;
}
.bird-watch-template .bg-image {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.bird-watch-template .heading-text.primary,
.bird-watch-template .primary-text{
	color: #097F4E;
}

.bird-watch-template .secondary-text {
	color: #24ab49;
}


.bird-watch-template .banner-main-content .logo {
		width: 160px;
	} 


.bird-watch-template .heading-text,
.bird-watch-template .sub-heading {
	font-weight: 700;
}
.bird-watch-template .top-section {
	background-color: rgba(0,0,0, .4);
    position: absolute;
    width: 100%;
    padding: 16px;
}
.bird-watch-template .top-section.page-header {
	height: auto;
	text-align: center;
}
.bird-watch-template  .menu-container {
	margin-top: 14px;
}

.bird-watch-template .subscribe-form input[type="text"] {
	background-color: #001d33;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
section.with-padding {
	padding: 50px 0;
}
.bird-watch-template .brand {
	position: relative;
	top: auto;
}
.top-section-left {
	float: none;
	line-height: 0;
}
.top-section-right {
	float: right;
	display: none;
}

.page-template-template-ibis .brand .logo {
	background-image: url(http://ecosure.com.au/wp-content/uploads/2018/09/ecosure-logo-v2.png);
	background-position: center;
}

.template-section .gfield_required {
	color: #4A90E2;
}
.field-no-label .gfield_label {
	display: none;
}
#label_11_14_1 {
	font-weight: 200;
    font-style: italic;
    color: #4A90E2;
}

.template-section h1,
.template-section h2,
.template-section h3,
.template-section h4,
.template-section h5,
.template-section h6,
.template-section p,
.template-section label,
.template-section,
.template-section button,
.template-section .button,
.bird-watch-template .heading-text {
	font-family: 'Nunito', sans-serif;
}

.template-hero{
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	
	height: 900px;
}

.template-hero:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    background-color: rgba(37, 72, 0, 0.2);
}
.bubble-alert{
    background-color: transparent;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 100px;
    width: 100%;
	max-width: 90%;
	border-radius: 34px;
	text-align: center;
}


.bubble-alert:before{
	background-image: url(../../assets/images/ibis-logo.png);
	content: '';
	position: absolute;
	width: 133px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
	right: -39px;
    top: -51px;
    display:none;
}

.bubble-alert:after{
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 28px 20px 0 20px;
	border-color: #24ab48 transparent transparent transparent;
	bottom: -27px;
    right: 31px;
    display:none;
}

.bird-watch-template .banner-main-content h1{
	line-height: .7;
	color: #fff;
	font-weight: 700;
}

.bird-watch-template .banner-main-content h1 span{
	font-size: 40px;
}

.template-report{
	min-height: 485px;
}

.temp-report-content{
	background-color: transparent;
	padding: 18px 0;
	border-radius: 40px;
    position: relative;
    margin: auto;
	max-width: 650px;
}

.report-inner-content{
	max-width: 921px;
	margin: auto;
	text-align: center;
}
.report-inner-content h3,
.report-inner-content p {
	 font-weight: 300;
    text-shadow: 2px 2px rgba(0,0,0, .6);
}
.report-inner-content h3{
	    font-size: 22px;
    margin-bottom: 16px;
    color: #fff;
	   
}


.report-inner-content .button{
	font-size: 17px;
    padding: 12px 22px;
    line-height: 1;
    border-radius: 35px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: 800;
    box-shadow: 0 7px 29px 0 rgba(0,0,0, .4);
     text-shadow: 0px 1px rgba(13, 25, 0, 0.34);
}

.report-inner-content p{
	font-size: 16px;    
	color: #fff;
}

.template-subscribe{
	background-color: #097F4E;
    padding-top: 50px;
    padding-bottom: 50px;
}

.subscribe-inner-content{
	max-width: 650px;
}

.subscribe-inner-content p{
	color: #fff;
    text-align: center;
	margin-bottom: 40px;
}

.subscribe-inner-content input[type="text"]{
	height: 60px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    color: #d7d7d7;
}



.subscribe-inner-content h4{
	font-size: 26px;
    color: #fff;
    margin-top: 0;
    line-height: 1;
}

.temp-subscribe-form {
	position: relative;
}

.temp-subscribe-form .button{
    font-size: 26px;
    height: 60px;
    line-height: 1;
	position: absolute;
    right: 0;
    top: 0;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

.template-hero .logo-wrap.brand{
	position: relative;
	text-align: center;
	left: 0;
	right: 0;
}

.template-form{
/*	background-image: linear-gradient(0deg, #72BCE7 0%, #72BCE7 69%, rgba(114,188,231,0.00) 100%);*/
		background-color: #008751;
		padding-bottom: 24px;
}

.temp-form-content{
	background-color: #001D32;
	z-index: 9;
    margin-top: -320px;
    position: relative;
	border-radius: 30px;
	max-width: 650px;
}

.temp-form-inner{
	max-width: 73%;
    margin-left: auto;
    padding: 30px 10px 50px 20px;
}

.temp-form-logo{
	position: absolute;
    bottom: 165px;
    left: -13px;
    width: 112px;
}

.temp-form-inner h2{
	color: #fff;
	font-size: 20px;
	margin-bottom: 25px;
	padding-left: 15px;
	font-weight: 800;
}

.temp-form-inner .gform_fields > li{
	padding-left: 15px;
	padding-right: 15px;
}

.temp-form-inner .gform_fields label{
	color: #fff;
	margin-bottom: 5px;
}

.temp-form-inner .gform_fields input[type="text"],
.temp-form-inner .gform_fields select{
	background-color: #000D1C;
	border: none;
	height: 40px;
	color: #4890E2;
	font-weight: 200;
	
}

.temp-form-inner .gform_fields textarea{
	background-color: #000D1C;
	border: none;
	color: #4890E2;
	font-weight: 200;
	resize: none;
}

.temp-form-inner .gform_fields input[type="text"]::placeholder,
.temp-form-inner .gform_fields textarea::placeholder{
	color: #4890E2;
}

.temp-form-inner .gform_fields .temp-date input[type="text"]{
	padding-left: 42px;
}

.temp-form-inner .gform_footer {
    margin-top: 20px;
	text-align: right;
}

.temp-form-inner .gform_footer .button{
	background-color: #A6DB69;
    border-radius: 35px;
    font-size: 20px;
    padding: 0 40px;
	margin-right: 15px;
    font-weight: 700;
}

.temp-form-inner .ginput_container{
	position: relative;
}

.temp-break.main-hr{
	border-bottom: 3px solid #4890e2;
    position: absolute;
    width: 71%;
    left: 0;
    right: -46px;
    margin: auto;
}

.temp-break.second-hr{
	border-bottom: 1px solid #4890e2;
    height: 0;
    padding-top: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
}

.temp-form-inner .ginput_container:before{
	font-family: 'FontAwesome';
    font-size: 20px;
    position: absolute;
    color: #4890E2;
	width: 30px;
	left: -32px;
	top: 3px;
	text-align: center;
}

.temp-name .ginput_container:before{
	content: '\f007';
}

.temp-phone .ginput_container:before{
	content: '\f095';
}

.temp-email .ginput_container:before{
	content: '\f0e0';
}

.temp-address .ginput_container:before{
	content: '\f041';
}

.temp-count .ginput_container:before{
	content: '';
	background-image: url(../../assets/images/quill.png);
	width: 20px;
	height: 20px;
	top: 5px;
	background-size: contain;
	background-repeat: no-repeat;
}

.temp-date .ginput_container:before{
	content: '\f073';
	left: 2px;
}

.temp-comment .ginput_container:before{
	content: '\f075';
}

.temp-name{
	width: 100%;
}

.temp-email{
	width: 100%;
}

.temp-phone{
	width: 100%;
}

.temp-address{
	width: 100%;
	margin-top: 80px;
}

.temp-state{
	width: 100%;
}

.temp-postcode{
	width: 100%;
}

.temp-count{
	width: 100%;
}

.temp-date{
	width: 100%;
}

.temp-comment{
	width: 100%;
}

.float-details{
	background-color: #24ab49;
	max-width: 98px;
	padding: 10px 10px 10px 17px;
	position: absolute;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.float-details:after{
	content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 0;
    border-color: transparent #264800 transparent transparent;
    position: absolute;
    left: 0;
    bottom: -15px;
}
.float-details h3{
	color: #fff;
	font-size: 12px;
	line-height: 1.3;
	font-weight: 800;
}

.report-details{
	left: -15px;
    top: 95px;
}

.obs-details{
	left: -15px;
	top: 395px;
}

.subscribe-inner-content input[type="text"]{
	font-size: 12px;
	border-radius: 5px;
	border: 0;
	padding-left: 38px;
    padding-right: 28%;
    background-image: url(../images/paperplainicon.png);
    background-repeat: no-repeat;
    background-position: 9px;
}

.subscribe-inner-content .gform_wrapper .button, .subscribe-inner-content .gform_wrapper input[type="submit"] {
	position: absolute;
	top: 0;
	right: 15px;
	height: 60px;
	min-width: 25%;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
    border-radius: 50px;
}

.no-top-label .gfield_label {
	display: none;
}

.temp-form-inner .gfield_checkbox li input,
.temp-form-inner .gfield_checkbox li label{
    display: inline-block;
}

.page-template-template-ibis .ui-datepicker-calendar{
    border: none;
}

.page-template-template-ibis .ui-datepicker-calendar thead {
    background: #24ab49;
}

.page-template-template-ibis .ui-datepicker-calendar thead tr th, 
.page-template-template-ibis .ui-datepicker-calendar thead tr td{
    color: #fff;
}

.page-template-template-ibis .ui-datepicker-title{
    padding: 0 40px;
    border: none;
}
.page-template-template-ibis .ui-datepicker-title .ui-datepicker-month,
.page-template-template-ibis .ui-datepicker-title .ui-datepicker-year{
    width: 50%;
    float: left;    
    background-color: #24ab49;
    color: #fff;
    border-radius: 10px;
    margin-top: 4px;
    margin-bottom: 4px;
}

.page-template-template-ibis table tbody tr td, 
.page-template-template-ibis table tr td{
    border: none;
    text-align: center;
}

.page-template-template-ibis .ui-datepicker-header{
    position: relative;
    height:0;
}

.page-template-template-ibis .ui-datepicker-header span{
    display: none !Important;
}

.page-template-template-ibis .ui-datepicker-header .ui-datepicker-prev:before{
    content:'\f100';
    position: absolute;
    left: 2px;
    bottom: -40px;
    color: #fff;
    font-family: 'FontAwesome';
    padding: 6px 13px;
    background-color: #24ab49;
    border-radius: 10px;
}

.page-template-template-ibis .ui-datepicker-header .ui-datepicker-next:before{
    content:'\f101';
    position: absolute;
    right: 2px;
    bottom: -40px;
    color: #fff;
    font-family: 'FontAwesome';
    padding: 6px 13px;
    background-color: #24ab49;
    border-radius: 10px;
}

.page-template-template-ibis #ui-datepicker-div{
    background-color: #fff;
}

.page-template-template-ibis #ui-datepicker-div table{
    margin-bottom:0;
}


.bird-label .ginput_container:after {
    content: 'Birds'; 
    color: #4890E2; 
    position: absolute;
    right: -43px; 
    top: 6px; 
    font-size: 17px; 
    font-weight: 100;
}

.report-form-submitted .float-details{
    display: none !important;
}

.report-form-submitted .temp-form-logo{
    bottom: 68px;
}

.report-form-submitted .temp-form-inner h2{
    padding: 0;   
}



.temp-form-inner input[type="checkbox"] + label,
.temp-form-inner input[type="radio"] + label{
    width: 18px;
    height: 18px;
    border: 3px solid #263050;
    left: 10%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: all ease-out 200ms;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left:-4px;
}
.temp-form-inner input[type="checkbox"] + label:after,
.temp-form-inner input[type="radio"] + label:after{
  content: "";
    position: absolute;
    width: 0px;
    height: 8px;
    border-bottom: 4px solid #4890e2;
    border-left: 4px solid #4890e2;
    top: 25%;
    left: 50%;
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity: 0;
    transition: all ease-out 200ms;
}

.temp-form-inner input[type="checkbox"]:checked + label,
.temp-form-inner input[type="radio"]:checked + label{
  border: 3px solid #4890e2;
}
.temp-form-inner input[type="checkbox"]:checked + label:after,
.temp-form-inner input[type="radio"]:checked + label:after{
  opacity: 1;
  width: 18px;
}

.temp-form-inner input[type="checkbox"],
.temp-form-inner input[type="radio"]{
  visibility: hidden;
  opacity: 0;
}

.pac-container:after {
    background-image: none !important;
    height: 0px;
}

.temp-br-0{
    height:0;
}

.temp-process .gfield_radio li,
.temp-process .gfield_checkbox li {
    display: inline-block;
    position: relative;
    width: 100%;
}

.temp-process .gfield_checkbox li:first-child{
    z-index:3;
}

.temp-process .gfield_checkbox li:nth-child(2){
    z-index:2;
}

.temp-process .gfield_checkbox li:last-child{
    z-index:1;
}

.temp-process .gfield_radio label .rdo-tooltip,
.temp-process .gfield_checkbox label .rdo-tooltip{
    background-color: #000d1c;
    width: 185px;
    font-size: 16px;
    white-space: normal;
    line-height: 1.2;
    padding: 10px 16px;
    border-radius: 10px;
    left: 0;
    top: 38px;
    color: #fff;
    display:none;
}

.temp-process .gfield_radio label .rdo-tooltip:before,
.temp-process .gfield_checkbox label .rdo-tooltip:before{
    content:'';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #000d1c transparent;
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99;
}

.temp-process .gfield_radio,
.temp-process .gfield_checkbox {
    padding-top: 30px;
}
.temp-process .gfield_radio label:hover .rdo-tooltip,
.temp-process .gfield_checkbox label:hover .rdo-tooltip{
    display:block;
}

.temp-process .gfield_radio label,
.temp-process .gfield_checkbox label{
    color: #4890e2;
    font-weight: 200;
}


.temp-process .gfield_radio label span,
.temp-process .gfield_checkbox label span{
    position: absolute;
    right: -24px;
    width: 100%;
    top: -3px;
}

.template-subscribe .gform_confirmation_message{
    text-align: center;
}

.ibis-contact-form li .ginput_container{
	position: relative;
}

.ibis-contact-form .ginput_container:before{
	width: 20px;
	height: 20px;
	position: absolute;
	font-family: 'Fontawesome';
	left: -24px;
	top: 5px;
	color: #097F4E;
}

.ibis-contact-form .ginput_container_text:before{
	content: '\f007';
}

.ibis-contact-form .ginput_container_email:before{
	content: '\f0e0';
}

.ibis-contact-form .ginput_container_textarea:before{
	content: '\f075';

}

.bird-watch-template .banner-main-content h1{
	font-size: 20px;	    
    padding: 14px 18px;
    background-color: #A6DB69;
    border-radius: 64px;
    border: 6px solid #64C35A;
    transition: all .25s ease;
}

.bird-watch-template .banner-main-content h1:hover {
	background-color: #24ab49;
}
.bird-watch-template .page-heading-container {
	margin-top: 16px;
}

.bird-watch-template .ibis-contact-form .gform_confirmation_message {
    color: #808080;
}

@media (max-width: 641px){


    
	.temp-inner{
		margin: 0 20px;
	}
	
	
	
	.temp-form-inner .gform_fields label{
	    font-size: 14px;
	}
	
	#label_11_14_1{
        max-width: 157px;
        line-height: 1;
        margin-right: 0;
        vertical-align: middle;
        margin-top: 20px;
	}
	
	.subscribe-inner-content h4{
	    text-align: center;
	    margin-bottom: 20px;
	}
	
	.temp-chk label span{
        position: absolute;
        text-align: left;
        left: 27px;
        display: block;
        top: -6px;
        width: 134px;
        white-space: normal;
    }
}

@media (min-width: 641px){
    
    .report-form-submitted #report-sighting-form .temp-form-content {
    	margin-top: -395px;
    }
    .report-form-submitted #report-sighting-form {
    	min-height: 270px;
    }
	.location-row {
		text-align: left;
		padding-left: 16px;
	}
	.bird-watch-template .contact-details .sub-heading {
		    text-align: left;
    padding-left: 16px
	}
	.temp-form-content {
		    margin-top: -420px;
	}
    .temp-process .gfield_radio label span,
    .temp-process .gfield_checkbox label span{
        top: -4px;
    }
    
    .temp-process .gfield_radio li,
    .temp-process .gfield_checkbox li{
        display: inline-block;
        width: 25%;
    }
    .temp-chk label span {
        position: absolute;
        text-align: left;
        left: 34px;
        display: block;
        top: -2px;
        
    }
    .report-form-submitted .temp-form-logo{
        bottom: 20px;
    }
    .report-form-submitted .temp-form-inner{
        padding: 8px 29px 40px 20px;
    }
    
    .bird-label .ginput_container:after {
        right: -70px; 
        top: 6px; 
        font-size: 26px; 
    }
	.template-hero{
		height: 1060px;
	}
	
	.bubble-alert{
		max-width: 340px;
		border-radius: 50px;
	}
	
	.bubble-alert:after{
		border-width: 40px 25px 0 25px;
		bottom: -39px;
		right: 78px;
	}
	
	.bird-watch-template .banner-main-content h1{
		font-size: 26px;
	}

	.bird-watch-template .banner-main-content h1 span{
		font-size: 82px;
	}
	
	.template-report{
		position: relative;
		min-height: 350px;
	}
	
	/*.temp-report-content{
		position: absolute;
		top: -70px;
		left: 0;
		right: 0;
		padding: 30px 50px;
	}*/
	
	.report-inner-content .button{
		font-size: 26px;
		padding: 20px 40px;
	}
	
	.report-inner-content p{
		font-size: 18px;   
	}
	
	.report-inner-content h3{
		font-size: 26px;
	}
	
	.temp-form-inner{
		max-width: 74%;
		padding: 8px 29px 50px 20px;
	}
	
	.float-details{
		max-width: 168px;
		padding: 30px 20px 30px 40px;
	}
	
	.report-details{
		left: -29px;
		top: 87px;
	}
	
	.obs-details{
		left: -29px;
        top: 350px;
	}
	
	.float-details h3{
		font-size: 18px;
	}
	
	.float-details:after{
		border-width: 0 30px 30px 0;
		bottom: -30px;
	}
	
	.temp-name{
		width: 50%;
		float: left;
	}

	.temp-email{
		width: 50%;
		float: right;
	}

	.temp-phone{
		width: 49%;
	}

	.temp-address{
		width: 100%;
		margin-top: 80px;
	}

	.temp-state{
		width: 40%;
		float: left;
	}

	.temp-postcode{
		width: 40%;
		float: left;
	}

	.temp-count{
		width: 40%;
		float: left
	}

	.temp-date{
		width: 40%;
		float: left;
	}
	
	.temp-chk{
	    width: 70%;
	    float: left;
	    margin-top: 50px;
	}
	
	.temp-form-inner{
		padding: 8px 29px 150px 20px;
	}
	
	.temp-form-inner .gform_footer{
	    width: 25%;
	    float: right;
	    margin-top: 30px;
	}

	
	.temp-form-inner h2{
		font-size: 36px;
	}
	
	.temp-form-inner .gform_fields input[type="text"],
	.temp-form-inner .gform_fields select{
		height: 55px;
	}
	
	.temp-form-logo{
		width: 185px;
		left: -36px;
    	width: 185px;
	}
	
	.subscribe-inner-content p{
		font-size: 26px;
	}
	
	.subscribe-inner-content input[type="text"]{
		font-size: 18px;
		border-radius: 5px;
		border: 0;
    	padding-left: 50px;
    	background-position: 14px;
	}
	
	.subscribe-inner-content .gform_wrapper .button, 
	.subscribe-inner-content .gform_wrapper input[type="submit"] {
		right: 15px;
		height: 60px;
		min-width: 25%;
		font-size: 20px;
	}
	
	.bubble-alert:before{
		width: 180px;
        height: 105px;
        right: -54px;
        top: -74px;
	}
	
	.temp-form-inner .ginput_container:before{
		left: -29px;
		top: 6px;
	}
	
	.temp-date .ginput_container:before{
	    left: 2px;
	}
	
	.temp-break.main-hr{
        width: 80%;
    }
    .bird-watch-template .gform_footer .button{ 
        font-size: 18px;
        padding: 10px 21px;
    }
    .subscribe-inner-content h4 {
		font-size: 18px;
    	margin-top: 20px;
    }
    .subscribe-inner-content .gform_wrapper .button, .subscribe-inner-content .gform_wrapper input[type="submit"] {
    	font-size: 20px;
    }
    .temp-count .ginput_container:before{
        height: 20px;
        width: 20px;
        top: 16px;
    }
    
}

@media (min-width: 1024px){
    
    .report-form-submitted #report-sighting-form {
    	min-height: 400px;
    }
    
    .report-form-submitted #report-sighting-form .temp-form-content {
            margin-top: -450px;
    }
    
    .gray-fields-bg input[type="text"], .gray-fields-bg input[type="password"], .gray-fields-bg input[type="date"], .gray-fields-bg input[type="datetime"], 
    .gray-fields-bg input[type="datetime-local"], 
    .gray-fields-bg input[type="month"], .gray-fields-bg input[type="week"], .gray-fields-bg input[type="email"], .gray-fields-bg input[type="number"], 
    .gray-fields-bg input[type="search"], .gray-fields-bg input[type="tel"], .gray-fields-bg input[type="time"], .gray-fields-bg input[type="url"], .gray-fields-bg input[type="color"], 
    .gray-fields-bg textarea {
    	font-size: 18px;
    }

	.bird-watch-template .top-section {
		padding: 18px;
	}

	.header-section {
		margin-bottom: 54px;
	}

	.bird-watch-template .contact-details p {
		font-size: 16px;
	}
	.bird-watch-template .contact-details h3 {
		font-size: 18px;
	}
	.location-row,
	.bird-watch-template .contact-details .sub-heading {
		padding-left: 0;
	}
	.bird-watch-template .contact-details .sub-heading {
		font-size: 24px;
	}
	.bird-watch-template .gform_footer .button{ 
        font-size: 28px;
    }
	.bird-watch-template .gform_button { 
		height: 60px;
	}
	.bird-watch-template .header-section {
		margin-bottom: 54px;
	}
	.bird-watch-template .sub-heading {
		font-size: 24px;
	}
    .bird-watch-template .heading-text {
    	font-size: 40px;
    }
    .bird-watch-template .template-form {
    	padding-bottom: 50px;
    }
    
    .temp-process .gfield_radio label span,
    .temp-process .gfield_checkbox label span{
        top: -12px;
    }
    .temp-chk{
        margin-top: 58px;
    }
	.temp-chk label span{
        top: -13px;
        
    }
	.temp-form-inner h2 {
		margin-bottom: 35px;
		font-size: 69px;
	}
	
	.temp-form-inner .gform_fields select {
		height: 55px;
	}
	
	.temp-form-inner .gform_fields textarea {
		height: 199px;
	}
	
	
	.temp-form-inner .gform_footer .button{ 
		font-size: 26px;
		font-size: 28px;
        padding: 0 40px;
	}
	.template-report{
		min-height: 440px;
	}
	
	.report-details {
		top: 131px;
	}
	.obs-details {
		top: 446px;
	}
	
	.temp-form-inner .gform_fields input[type="text"],
	.temp-form-inner .gform_fields select,
		.temp-form-inner .gform_fields textarea {
		font-size: 26px;
	}
	
	.temp-form-inner .gform_fields label {
		font-size: 26px;
	}
	
	.page-template-template-ibis .brand .logo {
		        width: 246px;
		    height: 50px;
	}
	.template-hero{
		height: 1650px;
		background-size: cover;
		background-position: center;
	}
	
	.bubble-alert{
	    max-width: 750px;
		bottom: auto;
		top: 160px;
		padding: 20px;
		text-align: center;
	}
	.bird-watch-template .banner-main-content .logo {
		width: 280px;
	}

	
	.bird-watch-template .banner-main-content h1{
		font-size: 38px;	    
	    padding: 24px 34px;
	    background-color: #A6DB69;
	    border-radius: 64px;
	    border: 6px solid #64C35A;
	    transition: all .25s ease;
	}
	
	.bird-watch-template .banner-main-content h1:hover {
		background-color: #24ab49;
	}
.bird-watch-template .page-heading-container {
    	border-radius: 55px;
    	margin-top: 34px;
    	max-width: 560px;
    	margin: 34px auto 0;
    	/*border: 6px solid rgba(166, 219, 105, 0.3);*/
    	box-shadow: 0 0px 3px 0 rgba(166, 219, 105, 0.3);
    	-webkit-animation: glow 1.2s infinite alternate;
		  -moz-animation:   glow 1.2s infinite alternate;
		  -o-animation:   glow 1.2s infinite alternate;
		  animation:     glow 1.2s infinite alternate;
	}
	@-webkit-keyframes glow { 

  		from {
		    box-shadow: 0px 0px 1px 9px rgba(166, 219, 105, 0.0);
		  }
		  to {
		    box-shadow: 0px 0px 1px 9px rgba(166, 219, 105, 0.4); 
		  }
	}
	/*
	@-moz-keyframes glow{

	}

	@-o-keyframes glow{

	}

	@keyframes glow{

	}
	*/
	.bird-watch-template .banner-main-content h1 span{
		font-size: 156px;
	}
	
	.bubble-alert:before{
		width: 340px;
		height: 200px;
		right: -100px;
		top: -157px;
	}
	
	.bubble-alert:after{
		border-width: 80px 50px 0 50px;
		bottom: -80px;
    	right: 78px;
	}
	.bird-watch-template .form-element .temp-form-content {
	    margin-top: -690px;
	}
	.bird-watch-template .form-element {
		padding-bottom: 50px;
	}
	
	.temp-report-content,
	.temp-form-content,
	.subscribe-inner-content{
		max-width: 1144px;
	}
	
	.report-inner-content h3{
		font-size: 40px;
	}
	
	.report-inner-content .button{
		font-size: 30px;
	}
	
	.report-inner-content p{
		font-size: 30px;    
		color: #fff;
	}
	
	.float-details h3{
		font-size: 36px;
	}
	
	.float-details{
		max-width: 275px;
	}
	
	.temp-form-inner{
		max-width: 74%;
	}
	
	.temp-form-inner .ginput_container:before{
		font-size: 25px;
		left: -41px;
	}
	
	.temp-name{
	    width: 48%;
	}
	.temp-email{
		width: 48%;
	}

	.temp-phone{
		width: 48%;
	}
	
	.temp-count{
		width: 24%;
		
	}
	
	.temp-form-logo{
		width: 300px;
		left: -50px;
	}
	
	.temp-count .ginput_container:before{
	    width: 26px;
	    height: 26px;
	}
	
	.temp-date .ginput_container:before{
		left: 11px;
	}
	
	.subscribe-inner-content h4{
    	font-size: 34px;
    	margin-top: 11px;
    }
    .subscribe-inner-content .heading-text p {
    	font-size: 32px;
    }
    .bird-watch-template .contact-details .sub-heading {
    	margin-bottom: 24px;
    	padding-right: 24px;
    }
    .ibis-contact-form label {
    	font-size: 24px;
    	margin-left: 8px;
    }
    .location-row div {
    	float: left;
    	width: 50%;
    }
    .bird-watch-template .gform_button { 
    	font-size: 20px;
    	padding-left: 24px;
    	padding-right: 24px;
    }
    .ibis-contact-form .gform_footer {
    	text-align: right;
    	margin-top: 24px;
    }
}